[**@rxap/forms v19.1.0**](../README.md)

***

[@rxap/forms](../globals.md) / markAllUntouched

# Function: markAllUntouched()

> **markAllUntouched**\<`T`\>(`control`): `void`

Defined in: [packages/angular/forms/src/lib/control-actions.ts:156](https://gitlab.com/rxap/packages/-/blob/36b0e9732b24717840935712e316593ff6aba795/packages/angular/forms/src/lib/control-actions.ts#L156)

## Type Parameters

• **T**

## Parameters

### control

[`RxapFormArray`](../classes/RxapFormArray.md)\<`T`, `any`, `any`\> | [`RxapFormGroup`](../classes/RxapFormGroup.md)\<`T`, `any`\>

## Returns

`void`
